Bug 207 - Untranslated strings in kmail-4.8.2
: Untranslated strings in kmail-4.8.2
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Stanislav Hanzhin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 20:24 MSD by Svetlana Kolyada
Modified: 2013-03-27 15:05 MSK (History)
4 users (show)

See Also:
RPM Package: kmail-4.8.2-2-rosa.lts2012.0.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments
Screen shot of problem (61.71 KB, image/png)
2012-05-09 20:24 MSD, Svetlana Kolyada
Details
kmail2.notifyrc (14.36 KB, application/octet-stream)
2012-05-09 20:26 MSD, Svetlana Kolyada
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Svetlana Kolyada 2012-05-09 20:24:29 MSD
Created attachment 135 [details]
Screen shot of problem

Description of problem:
There are two untranslated strings in Russian localization.
Location: Settings -> Configure Notifications -> choose "KMail" from dropdown list
(in Russian: Настройка -> Настроить уведомления... -> из выпадающего списка выберите "KMail")

Version-Release number of selected component (if applicable):
Qt: 4.8.0                    
KDE Development Platform: 4.8.2 (4.8.2)
KMail: 4.8.2
Comment 1 Svetlana Kolyada 2012-05-09 20:26:21 MSD
Created attachment 136 [details]
kmail2.notifyrc

Translated kmail2.notifyrc file
Comment 2 JDronova 2013-02-15 18:43:36 MSK
Прошу проверить в Марафоне, и, скорей всего, во Фреш, т.к. баг заводился в мае прошлого года.
Comment 3 JDronova 2013-02-20 15:13:26 MSK
В Марафоне по-прежнему непереведено, kmail-4.8.3-3-rosa.lts2012.0.i586
Во Фреше всё ок.
Comment 4 Stanislav Hanzhin 2013-03-27 15:05:17 MSK
В Марафоне мы не будем доводить до ума локализацию иным способом, нежели обновлением KDE до актуальной версии. Поддержка KDE 4.8.3 прекращена командой локализации из-за того, что патчи локализации не принимаются мейнтейнерами. Так что в текущей формулировке - RESOLVED WONTFIX.